<root>
  <String id="ITEMNAME_9_DOCKS_Shell">Shell</String>
  <String id="ITEMNAME_9_DOCKS_Shell_PLURAL">Shells</String>
  <String id="ITEMNAME_9_DOCKS_Pizza">Pizza</String>
  <String id="ITEMNAME_9_DOCKS_Sail">Sail</String>
  <String id="GROUPNAME_9_DOCKS_Windsurfing">Windsurfing</String>
  <String id="ITEMNAME_9_DOCKS_Pot">Pot</String>
  <String id="GROUPNAME_9_DOCKS_Crab Fishing">Crab Fishing</String>
  <String id="ITEMNAME_9_DOCKS_Boots">Boots</String>
  <String id="ITEMNAME_9_DOCKS_Oil Lamp">Oil Lamp</String>
  <String id="ITEMNAME_9_DOCKS_Throttle">Throttle</String>
  <String id="ITEMNAME_9_DOCKS_Surfboard">Surfboard</String>
  <String id="ITEMNAME_9_DOCKS_Fedora">Fedora</String>
  <String id="ITEMNAME_9_DOCKS_Boat">Boat</String>
  <String id="GROUPNAME_9_DOCKS_Rowing">Rowing</String>
  <String id="ITEMNAME_9_DOCKS_Antenna">Antenna</String>
  <String id="ITEMNAME_9_DOCKS_Old Trunk">Old Trunk</String>
  <String id="ITEMNAME_9_DOCKS_Pressure Gauge">Pressure Gauge</String>
  <String id="ITEMNAME_9_DOCKS_Compass">Compass</String>
  <String id="ITEMNAME_9_DOCKS_Gavel">Gavel</String>
  <String id="GROUPNAME_9_DOCKS_Justice">Justice</String>
  <String id="ITEMNAME_9_DOCKS_Scale">Scale</String>
  <String id="ITEMNAME_9_DOCKS_Oar">Oar</String>
  <String id="ITEMNAME_9_DOCKS_Crab">Crab</String>
  <String id="ITEMNAME_9_DOCKS_weather forecast">Weather Forecast</String>
  <String id="ITEMNAME_9_DOCKS_Power Cord">Power Cord</String>
  <String id="ITEMNAME_9_DOCKS_Chess Board">Chess Board</String>
  <String id="ITEMNAME_9_DOCKS_Rope with Hook">Rope with Hook</String>
  <String id="ITEMNAME_9_DOCKS_Hook">Hook</String>
  <String id="ITEMNAME_9_DOCKS_Banana">Banana</String>
  <String id="ITEMNAME_9_DOCKS_Empty Bucket">Empty Bucket</String>
  <String id="ITEMNAME_9_DOCKS_King">King</String>
  <String id="GROUPNAME_9_DOCKS_Royal Pair">Royal Pair</String>
  <String id="ITEMNAME_9_DOCKS_Caterpillar">Caterpillar</String>
  <String id="ITEMNAME_9_DOCKS_Chicken">Chicken</String>
  <String id="ITEMNAME_9_DOCKS_Spyglass">Spyglass</String>
  <String id="ITEMNAME_9_DOCKS_Fork">Fork</String>
  <String id="ITEMNAME_9_DOCKS_Queen">Queen</String>
  <String id="ITEMNAME_9_DOCKS_Travel Toothbrush">Travel Toothbrush</String>
  <String id="ITEMNAME_9_DOCKS_Paintbrush">Paintbrush</String>
  <String id="ITEMNAME_9_DOCKS_Clothes Pin">Clothes Pin</String>
  <String id="ITEMNAME_9_DOCKS_Washboard">Washboard</String>
  <String id="ITEMNAME_9_DOCKS_Wood Plane">Wood Plane</String>
  <String id="ITEMNAME_9_DOCKS_Chives">Chives</String>
  <String id="ITEMNAME_9_DOCKS_Picnic Table">Picnic Table</String>
  <String id="ITEMNAME_9_DOCKS_Crossbones">Crossbones</String>
  <String id="ITEMNAME_9_DOCKS_Bow">Bow</String>
  <String id="ITEMNAME_9_DOCKS_Aviator Goggles">Aviator Goggles</String>
  <String id="ITEMNAME_9_DOCKS_Baseball Bat">Baseball Bat</String>
  <String id="ITEMNAME_9_DOCKS_Leather Glove">Leather Glove</String>
  <String id="ITEMNAME_9_DOCKS_Camera">Camera</String>
  <String id="ITEMNAME_9_DOCKS_Horseshoe">Horseshoe</String>
  <String id="ITEMNAME_9_DOCKS_Two">Two</String>
  <String id="ITEMNAME_9_DOCKS_Salmon">Salmon</String>
  <String id="ITEMNAME_9_DOCKS_Tree Rings">Tree Rings</String>
  <String id="ITEMNAME_9_DOCKS_Pocket Knife">Pocket Knife</String>
  <String id="ITEMNAME_9_DOCKS_Crawfish">Crawfish</String>
  <String id="ITEMNAME_9_DOCKS_Champagne Cork">Champagne Cork</String>
  <String id="ITEMNAME_9_DOCKS_Frog">Frog</String>
  <String id="ITEMNAME_9_DOCKS_Hatchet">Hatchet</String>
  <String id="ITEMNAME_9_DOCKS_GPS Coordinates">GPS Coordinates</String>
  <String id="ITEMNAME_9_DOCKS_Password">Password</String>
  <String id="ITEMNAME_9_DOCKS_Bent Key">Bent Key</String>
  <String id="ITEMNAME_9_DOCKS_Metal Detector">Metal Detector</String>
</root>